Plosurin

Errors

Plosurin-v0.1.1 has the following 2 errors.

CategoryError
missing_prereqsWebDAO
no_pod_errorsPlosurin-v0.1.1/lib/Plosurin/HTTP.pm -- Around line 88: Unknown directive: =head